{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gfs2-utils/gfs2-utils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gfs2-utils_function_uninstall",
            "desc": "Test package uninstallation"
        },
        {
            "name": "test_gfs2-utils_function_query",
            "desc": "Test querying package info"
        },
        {
            "name": "test_gfs2-utils_function_fsck",
            "desc": "Test fsck.gfs2 command"
        }
    ]
}